.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.924000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.921000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.214000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.752051;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.921000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.760742;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.600000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.632000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.940918;font-style:normal;font-weight:normal;visibility:visible;}
.m4{transform:matrix(0.196658,0.000000,0.000000,0.200672,0,0);-ms-transform:matrix(0.196658,0.000000,0.000000,0.200672,0,0);-webkit-transform:matrix(0.196658,0.000000,0.000000,0.200672,0,0);}
.m1{transform:matrix(0.200638,0.003670,-0.003670,0.200638,0,0);-ms-transform:matrix(0.200638,0.003670,-0.003670,0.200638,0,0);-webkit-transform:matrix(0.200638,0.003670,-0.003670,0.200638,0,0);}
.m3{transform:matrix(0.200638,0.003670,-0.003670,0.200638,0,0);-ms-transform:matrix(0.200638,0.003670,-0.003670,0.200638,0,0);-webkit-transform:matrix(0.200638,0.003670,-0.003670,0.200638,0,0);}
.m0{transform:matrix(0.200672,0.000000,0.000000,0.200672,0,0);-ms-transform:matrix(0.200672,0.000000,0.000000,0.200672,0,0);-webkit-transform:matrix(0.200672,0.000000,0.000000,0.200672,0,0);}
.m2{transform:matrix(0.210256,0.000000,0.000000,0.200672,0,0);-ms-transform:matrix(0.210256,0.000000,0.000000,0.200672,0,0);-webkit-transform:matrix(0.210256,0.000000,0.000000,0.200672,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-1.440000px;}
.ls8{letter-spacing:-0.400000px;}
.ls6{letter-spacing:-0.004000px;}
.ls1{letter-spacing:0.000000px;}
.ls0{letter-spacing:0.007200px;}
.ls9{letter-spacing:0.297600px;}
.ls5{letter-spacing:0.360000px;}
.ls4{letter-spacing:0.396000px;}
.ls7{letter-spacing:11.920000px;}
.ls2{letter-spacing:38.628000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws2{word-spacing:0.889600px;}
.ws1{word-spacing:1.000800px;}
.ws3{word-spacing:1.112000px;}
.ws4{word-spacing:2.988800px;}
._1{margin-left:-42.231600px;}
._a{margin-left:-6.600000px;}
._8{margin-left:-3.603600px;}
._0{margin-left:-1.616400px;}
._2{width:1.004400px;}
._3{width:2.876400px;}
._6{width:7.408800px;}
._9{width:8.679600px;}
._4{width:11.012400px;}
._b{width:22.000000px;}
._5{width:36.000000px;}
._7{width:38.484000px;}
.fc2{color:rgb(35,31,32);}
.fc3{color:rgb(255,255,255);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(102,102,102);}
.fs4{font-size:7.874517px;}
.fs2{font-size:8.815074px;}
.fs5{font-size:16.819200px;}
.fs8{font-size:32.000000px;}
.fs1{font-size:36.000000px;}
.fs6{font-size:40.000000px;}
.fs7{font-size:48.000000px;}
.fs3{font-size:50.150800px;}
.fs0{font-size:72.000000px;}
.y16{bottom:2.200004px;}
.y10{bottom:19.896314px;}
.y12{bottom:20.639026px;}
.yc{bottom:26.647838px;}
.yf{bottom:28.613618px;}
.y11{bottom:29.356330px;}
.yd{bottom:38.957202px;}
.y30{bottom:45.419552px;}
.y3b{bottom:46.127923px;}
.y2f{bottom:54.248946px;}
.y3a{bottom:54.957478px;}
.y14{bottom:63.731808px;}
.y39{bottom:63.787033px;}
.y2e{bottom:65.353958px;}
.y3c{bottom:65.428207px;}
.y2d{bottom:74.183352px;}
.y2c{bottom:74.183914px;}
.y15{bottom:74.727779px;}
.y2b{bottom:85.288926px;}
.y2a{bottom:94.118320px;}
.y29{bottom:102.947715px;}
.y5b{bottom:110.527085px;}
.y28{bottom:111.777109px;}
.y5a{bottom:119.356640px;}
.y33{bottom:119.429123px;}
.y27{bottom:122.882121px;}
.y59{bottom:128.186195px;}
.y26{bottom:133.987132px;}
.y25{bottom:142.816527px;}
.y6d{bottom:148.775273px;}
.y24{bottom:155.059347px;}
.y63{bottom:156.251738px;}
.y70{bottom:156.872536px;}
.y6c{bottom:157.604828px;}
.y23{bottom:163.888742px;}
.y62{bottom:165.081293px;}
.y6b{bottom:166.434383px;}
.y22{bottom:172.718136px;}
.y61{bottom:175.048256px;}
.y6a{bottom:175.263938px;}
.y21{bottom:181.547530px;}
.y37{bottom:181.880244px;}
.y32{bottom:182.179084px;}
.y38{bottom:182.567585px;}
.y60{bottom:183.877811px;}
.y69{bottom:184.093493px;}
.y20{bottom:192.652542px;}
.y5f{bottom:192.707366px;}
.y68{bottom:192.923048px;}
.y36{bottom:197.933820px;}
.y1e{bottom:198.471941px;}
.y1f{bottom:201.481937px;}
.y67{bottom:210.121736px;}
.y66{bottom:218.951291px;}
.y58{bottom:222.901554px;}
.y65{bottom:227.780846px;}
.y57{bottom:231.731109px;}
.y64{bottom:237.292685px;}
.y56{bottom:240.560664px;}
.y1d{bottom:247.323943px;}
.y55{bottom:249.390219px;}
.y50{bottom:254.209390px;}
.y1c{bottom:256.153337px;}
.y54{bottom:258.219774px;}
.y4f{bottom:263.038945px;}
.y1b{bottom:267.258349px;}
.y4e{bottom:273.005907px;}
.y1a{bottom:276.087743px;}
.y35{bottom:279.334932px;}
.y19{bottom:284.917138px;}
.y34{bottom:288.967174px;}
.y17{bottom:293.012074px;}
.y18{bottom:296.022149px;}
.y47{bottom:311.105598px;}
.y4d{bottom:317.249844px;}
.y46{bottom:319.935153px;}
.y4c{bottom:326.079399px;}
.y45{bottom:329.902115px;}
.y4b{bottom:334.908954px;}
.ya{bottom:344.236737px;}
.y4a{bottom:344.875916px;}
.y6f{bottom:351.581321px;}
.y9{bottom:353.066131px;}
.y49{bottom:353.705471px;}
.y8{bottom:361.895526px;}
.y48{bottom:363.672755px;}
.y7{bottom:370.724920px;}
.y53{bottom:371.787999px;}
.y6{bottom:379.554315px;}
.y6e{bottom:379.851469px;}
.y52{bottom:380.617554px;}
.y40{bottom:384.603375px;}
.y5{bottom:388.383709px;}
.y51{bottom:390.584516px;}
.y3f{bottom:393.432930px;}
.y4{bottom:397.213104px;}
.y3e{bottom:402.262485px;}
.y2{bottom:405.308120px;}
.y3{bottom:408.318115px;}
.y3d{bottom:412.229448px;}
.y0{bottom:412.982368px;}
.y1{bottom:423.818640px;}
.y31{bottom:429.928050px;}
.y44{bottom:433.737200px;}
.y43{bottom:442.566755px;}
.y5e{bottom:443.445456px;}
.y42{bottom:451.396310px;}
.y5d{bottom:452.275011px;}
.y41{bottom:461.363272px;}
.y5c{bottom:462.241973px;}
.yb{bottom:466.906868px;}
.y13{bottom:725.404131px;}
.ye{bottom:848.094811px;}
.y71{bottom:931.919395px;}
.hb{height:5.803519px;}
.h7{height:6.496710px;}
.hc{height:12.458362px;}
.hf{height:22.112000px;}
.he{height:22.208000px;}
.h14{height:22.562500px;}
.h12{height:24.000000px;}
.h4{height:24.876000px;}
.h5{height:24.984000px;}
.h13{height:25.280000px;}
.h11{height:27.640000px;}
.h10{height:27.760000px;}
.hd{height:33.168000px;}
.h9{height:34.654203px;}
.h3{height:49.968000px;}
.h8{height:52.511772px;}
.h6{height:95.567893px;}
.ha{height:118.781595px;}
.h2{height:504.890008px;}
.h1{height:899.410579px;}
.h0{height:1351.724601px;}
.w4{width:76.768967px;}
.w5{width:158.000873px;}
.w3{width:182.025290px;}
.w2{width:703.153652px;}
.w1{width:825.563392px;}
.w0{width:956.000000px;}
.xa{left:8.313106px;}
.x0{left:14.448363px;}
.xe{left:21.896735px;}
.x4{left:30.511731px;}
.x2{left:36.130218px;}
.xf{left:39.451656px;}
.x5{left:41.348003px;}
.x3{left:47.773913px;}
.x10{left:68.645375px;}
.xc{left:70.499421px;}
.xd{left:80.362186px;}
.x7{left:81.454652px;}
.x8{left:92.495457px;}
.x11{left:112.619609px;}
.x1{left:126.021830px;}
.x1f{left:142.075567px;}
.x9{left:154.123896px;}
.x15{left:159.726570px;}
.x1e{left:160.938627px;}
.x13{left:162.448481px;}
.x1d{left:176.009955px;}
.x14{left:187.259851px;}
.x1c{left:259.855168px;}
.x12{left:272.370741px;}
.xb{left:296.953988px;}
.x17{left:362.626773px;}
.x18{left:374.819506px;}
.x19{left:378.983524px;}
.x6{left:563.325609px;}
.x16{left:588.637695px;}
.x1b{left:597.352707px;}
.x1a{left:634.705738px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-2.391967pt;}
.ls8{letter-spacing:-0.664435pt;}
.ls6{letter-spacing:-0.006644pt;}
.ls1{letter-spacing:0.000000pt;}
.ls0{letter-spacing:0.011960pt;}
.ls9{letter-spacing:0.494340pt;}
.ls5{letter-spacing:0.597992pt;}
.ls4{letter-spacing:0.657791pt;}
.ls7{letter-spacing:19.800167pt;}
.ls2{letter-spacing:64.164502pt;}
.ws0{word-spacing:0.000000pt;}
.ws2{word-spacing:1.477704pt;}
.ws1{word-spacing:1.662417pt;}
.ws3{word-spacing:1.847130pt;}
.ws4{word-spacing:4.964659pt;}
._1{margin-left:-70.150398pt;}
._a{margin-left:-10.963180pt;}
._8{margin-left:-5.985896pt;}
._0{margin-left:-2.684982pt;}
._2{width:1.668397pt;}
._3{width:4.777953pt;}
._6{width:12.306668pt;}
._9{width:14.417578pt;}
._4{width:18.292564pt;}
._b{width:36.543933pt;}
._5{width:59.799163pt;}
._7{width:63.925305pt;}
.fs4{font-size:13.080264pt;}
.fs2{font-size:14.642613pt;}
.fs5{font-size:27.938169pt;}
.fs8{font-size:53.154812pt;}
.fs1{font-size:59.799163pt;}
.fs6{font-size:66.443515pt;}
.fs7{font-size:79.732218pt;}
.fs3{font-size:83.304885pt;}
.fs0{font-size:119.598326pt;}
.y16{bottom:3.654400pt;}
.y10{bottom:33.049526pt;}
.y12{bottom:34.283235pt;}
.yc{bottom:44.264400pt;}
.yf{bottom:47.529733pt;}
.y11{bottom:48.763443pt;}
.yd{bottom:64.711335pt;}
.y30{bottom:75.445867pt;}
.y3b{bottom:76.622533pt;}
.y2f{bottom:90.112267pt;}
.y3a{bottom:91.289200pt;}
.y14{bottom:105.864133pt;}
.y39{bottom:105.955867pt;}
.y2e{bottom:108.558667pt;}
.y3c{bottom:108.682000pt;}
.y2d{bottom:123.225067pt;}
.y2c{bottom:123.226000pt;}
.y15{bottom:124.129407pt;}
.y2b{bottom:141.672400pt;}
.y2a{bottom:156.338800pt;}
.y29{bottom:171.005200pt;}
.y5b{bottom:183.595200pt;}
.y28{bottom:185.671600pt;}
.y5a{bottom:198.261867pt;}
.y33{bottom:198.382267pt;}
.y27{bottom:204.118000pt;}
.y59{bottom:212.928533pt;}
.y26{bottom:222.564400pt;}
.y25{bottom:237.230800pt;}
.y6d{bottom:247.128800pt;}
.y24{bottom:257.567200pt;}
.y63{bottom:259.547867pt;}
.y70{bottom:260.579067pt;}
.y6c{bottom:261.795467pt;}
.y23{bottom:272.233600pt;}
.y62{bottom:274.214533pt;}
.y6b{bottom:276.462133pt;}
.y22{bottom:286.900000pt;}
.y61{bottom:290.770533pt;}
.y6a{bottom:291.128800pt;}
.y21{bottom:301.566400pt;}
.y37{bottom:302.119067pt;}
.y32{bottom:302.615467pt;}
.y38{bottom:303.260800pt;}
.y60{bottom:305.437200pt;}
.y69{bottom:305.795467pt;}
.y20{bottom:320.012800pt;}
.y5f{bottom:320.103867pt;}
.y68{bottom:320.462133pt;}
.y36{bottom:328.785467pt;}
.y1e{bottom:329.679333pt;}
.y1f{bottom:334.679200pt;}
.y67{bottom:349.030667pt;}
.y66{bottom:363.697333pt;}
.y58{bottom:370.259067pt;}
.y65{bottom:378.364000pt;}
.y57{bottom:384.925733pt;}
.y64{bottom:394.164000pt;}
.y56{bottom:399.592400pt;}
.y1d{bottom:410.826800pt;}
.y55{bottom:414.259067pt;}
.y50{bottom:422.264133pt;}
.y1c{bottom:425.493200pt;}
.y54{bottom:428.925733pt;}
.y4f{bottom:436.930800pt;}
.y1b{bottom:443.939600pt;}
.y4e{bottom:453.486800pt;}
.y1a{bottom:458.606000pt;}
.y35{bottom:463.999867pt;}
.y19{bottom:473.272400pt;}
.y34{bottom:479.999867pt;}
.y17{bottom:486.718800pt;}
.y18{bottom:491.718800pt;}
.y47{bottom:516.773733pt;}
.y4d{bottom:526.979867pt;}
.y46{bottom:531.440400pt;}
.y4c{bottom:541.646533pt;}
.y45{bottom:547.996400pt;}
.y4b{bottom:556.313200pt;}
.ya{bottom:571.807467pt;}
.y4a{bottom:572.869200pt;}
.y6f{bottom:584.007467pt;}
.y9{bottom:586.473867pt;}
.y49{bottom:587.535867pt;}
.y8{bottom:601.140267pt;}
.y48{bottom:604.092400pt;}
.y7{bottom:615.806667pt;}
.y53{bottom:617.572533pt;}
.y6{bottom:630.473067pt;}
.y6e{bottom:630.966667pt;}
.y52{bottom:632.239200pt;}
.y40{bottom:638.860000pt;}
.y5{bottom:645.139467pt;}
.y51{bottom:648.795200pt;}
.y3f{bottom:653.526667pt;}
.y4{bottom:659.805867pt;}
.y3e{bottom:668.193333pt;}
.y2{bottom:673.252400pt;}
.y3{bottom:678.252267pt;}
.y3d{bottom:684.749333pt;}
.y0{bottom:686.000000pt;}
.y1{bottom:704.000000pt;}
.y31{bottom:714.148267pt;}
.y44{bottom:720.475600pt;}
.y43{bottom:735.142267pt;}
.y5e{bottom:736.601867pt;}
.y42{bottom:749.808933pt;}
.y5d{bottom:751.268533pt;}
.y41{bottom:766.364933pt;}
.y5c{bottom:767.824533pt;}
.yb{bottom:775.573333pt;}
.y13{bottom:1204.960000pt;}
.ye{bottom:1408.760000pt;}
.y71{bottom:1548.000000pt;}
.hb{height:9.640155pt;}
.h7{height:10.791605pt;}
.hc{height:20.694435pt;}
.hf{height:36.729975pt;}
.he{height:36.889439pt;}
.h14{height:37.478295pt;}
.h12{height:39.866109pt;}
.h4{height:41.321222pt;}
.h5{height:41.500619pt;}
.h13{height:41.992301pt;}
.h11{height:45.912469pt;}
.h10{height:46.111799pt;}
.hd{height:55.094962pt;}
.h9{height:57.563676pt;}
.h3{height:83.001238pt;}
.h8{height:87.226667pt;}
.h6{height:158.746667pt;}
.ha{height:197.306667pt;}
.h2{height:838.666667pt;}
.h1{height:1494.000000pt;}
.h0{height:2245.333333pt;}
.w4{width:127.520000pt;}
.w5{width:262.453333pt;}
.w3{width:302.360000pt;}
.w2{width:1168.000000pt;}
.w1{width:1371.333333pt;}
.w0{width:1588.000000pt;}
.xa{left:13.808800pt;}
.x0{left:24.000000pt;}
.xe{left:36.372400pt;}
.x4{left:50.682667pt;}
.x2{left:60.015467pt;}
.xf{left:65.532667pt;}
.x5{left:68.682667pt;}
.x3{left:79.356667pt;}
.x10{left:114.026000pt;}
.xc{left:117.105733pt;}
.xd{left:133.488652pt;}
.x7{left:135.303333pt;}
.x8{left:153.643080pt;}
.x11{left:187.071067pt;}
.x1{left:209.333333pt;}
.x1f{left:236.000000pt;}
.x9{left:256.013333pt;}
.x15{left:265.319867pt;}
.x1e{left:267.333200pt;}
.x13{left:269.841200pt;}
.x1d{left:292.368000pt;}
.x14{left:311.055067pt;}
.x1c{left:431.642267pt;}
.x12{left:452.431733pt;}
.xb{left:493.266667pt;}
.x17{left:602.354933pt;}
.x18{left:622.608133pt;}
.x19{left:629.524933pt;}
.x6{left:935.733333pt;}
.x16{left:977.778933pt;}
.x1b{left:992.255333pt;}
.x1a{left:1054.302000pt;}
}
